Lucene search

K
cvelistAdobeCVELIST:CVE-2015-6700
HistoryOct 14, 2015 - 11:00 p.m.

CVE-2015-6700

2015-10-1423:00:00
adobe
www.cve.org
2

AI Score

5.6

Confidence

Low

EPSS

0.016

Percentile

87.3%

The setBackground function in Adobe Reader and Acrobat 10.x before 10.1.16 and 11.x before 11.0.13, Acrobat and Acrobat Reader DC Classic before 2015.006.30094, and Acrobat and Acrobat Reader DC Continuous before 2015.009.20069 on Windows and OS X allows attackers to obtain sensitive information from process memory via invalid arguments, a different vulnerability than CVE-2015-6697, CVE-2015-6699, CVE-2015-6701, CVE-2015-6702, CVE-2015-6703, and CVE-2015-6704.

AI Score

5.6

Confidence

Low

EPSS

0.016

Percentile

87.3%